//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HOD.Data.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class PageItemType
    {
        public PageItemType()
        {
            this.PageItems = new HashSet<PageItem>();
        }
    
        public int PageItemTypeId { get; set; }
        public string Desc { get; set; }
    
        public virtual ICollection<PageItem> PageItems { get; set; }
    }
}
